Burde man oppdatere til 1.6 nå ...?

Spørsmål om migrering og oppdatering fra eldre versjoner

Moderators: sone12, Per Yngve Berg

Locked
User avatar
rued
Joomla! Virtuoso
Joomla! Virtuoso
Posts: 4768
Joined: Fri Sep 16, 2005 10:23 pm
Location: Finland / Norway
Contact:

Burde man oppdatere til 1.6 nå ...?

Post by rued » Thu Jan 13, 2011 11:06 am

Mange spør seg nok i disse dager om man burde oppdatere til 1.6 ...
Det korte svaret på dette er nok: Nei
  • 1.5 vil fortsatt være støttet offisielt i ca 15 måneder ennå (p.d.d.).
  • 1.5 er bunnsolid, stabil og sikker. 1.6 er fersk og kanskje ikke helt feilfri ennå.
  • Mye av det som finnes av nyheter i 1.6 kan løses i 1.5 også, ved hjelp av utvidelser.
  • Hvorfor bytte ut noe som virker, med noe som kan gi deg hodebry – med mindre du må.
MERK! Skal du derimot bygge en ny side bør du vurdere å gjøre dette med 1.6 allerede i dag, dette bl.a. for enklere oppdatering videre.
Man kan med fordel også sette opp testsider for å gjøre seg kjent med systemet, teste og melde inn eventuelle feil.


Det finnes per i dag ingen komplette og 100% fungerende migreringsmuligheter.
Oppdatering fra 1.5 til 1.6 er ikke som å oppdatere fra 1.5.21 til 1.5.22, det er mer en migrering, og det er heller ikke en påkrevd oppdatering all den tid 1.5 ennå støttes offisielt. Sikkerhetsfikser vil fortsatt komme for 1.5 om det skulle bli behov for dette. Husk også at utvidelser du bruker må støtte 1.6, og også kunne oppdateres/migreres.

Ha tålmodighet, la 1.6 modnes litt til før du migrerer fra 1.5
Men foreta gjerne testmigreringer og meld inn eventuelle feil du finner til utviklerne av migreringsverktøyene, for å få fortgang i utviklingen og også påse at verktøyet vil virke for deg den dagen du virkelig behøver det.

Diverse resurser:
Last edited by pe7er on Thu Mar 29, 2012 11:48 am, edited 6 times in total.
Reason: Hele innlegget oppdatert med ny og mer utfyllende info.

Locked

Return to “Migrering/Oppdatering”